.home .carousel .box-items .box-item a:hover, .home .carousel .box-items .box-item a {
	text-decoration: none;
}

.quandrant {
	height: 107px;
	margin-left: -10px;
	margin-right: -9px;
	margin-top: -9px;
	overflow: hidden;
}

#quad1 {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-image: url(/wp-content/uploads/2013/05/reliable.png);
	background-position: center top;
	background-size:cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2013/05/reliable.png',sizingMethod='scale');
}
#quad2 {
	border-bottom: 1px solid #ccc;
	background-image: url(/wp-content/uploads/2013/05/210.png);
	background-position: center top;
	background-size:cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2013/05/210.png',sizingMethod='scale');
}
#quad3 {
	border-right: 1px solid #ccc;
	background-image: url(/wp-content/uploads/2013/05/42.png);
	background-position: center top;
	background-size:cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2013/05/42.png',sizingMethod='scale');
}
#quad4 {
	background-image: url(/wp-content/uploads/2013/05/37.png);
	background-position: center top;
	background-size:cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wp-content/uploads/2013/05/37.png',sizingMethod='scale');
}

.lt-ie9 #quad1,.lt-ie9 #quad2,.lt-ie9 #quad3,.lt-ie9 #quad4{
	/*filter:none !important;*/
}

.quandrant-item {
	float: left;
	width: 50%;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	border-collapse: collapse;
	height: 50%;
	cursor: pointer;
}

.home .carousel .box-items .box-item .container .box-content .quandrant .quandrant-item:hover a {
	color: #ff6100;
}


.quandrant-item .play-icon {
	height: 100%;
	width: 100%;
	padding-left:4px;
	padding-top: 34px;
}

.home .carousel .box-items .box-item .container .box-content .quandrant .quandrant-item a {
	color:#fff;
	font-size: 12px;
	font-weight: normal;
}